{
    "dc_identifier": "nl.gm0216.2c.2022.3277369-6",
    "dc_title": "Raadsvergadering 2022-12-15 - Uitgangspunten Jan van Riebeekstraat",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Culemborg op 2022-12-15. Onderdeel: Uitgangspunten Jan van Riebeekstraat.",
    "dc_source": "https://culemborg.bestuurlijkeinformatie.nl/Agenda/Index/9a8a5443-36a5-4d62-a273-1c2d757c81eb",
    "dc_publisher": "gm0216",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-31",
    "foi_publishedDate": "2022-12-15",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Culemborg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Culemborg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0216.2c.2022.3277369-6",
    "dc_externalIdentifier": "3277381",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-12-15",
    "foi_meetingNumber": "3277369",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0216.2c.2022.3277369-6.doc.1",
            "dc_title": "Raadsvoorstel Nota van uitgangspunten Jan van Riebeeckstraat.docx",
            "foi_fileName": "Raadsvoorstel%20Nota%20van%20uitgangspunten%20Jan%20van%20Riebeeckstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=40ffbb6d-7102-4ed2-8fa3-548efdc46e59"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2022.3277369-6.doc.2",
            "dc_title": "Aangepast Raadsvoorstel Nota van uitgangspunten Jan van Riebeeckstraat.docx",
            "foi_fileName": "Bijlage%207.%20Raadsvoorstel__Nota%20van%20uitgangspunten%20Jan%20van%20Riebeeckstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=2c866959-9265-4207-8e3b-6fe776545446"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2022.3277369-6.doc.3",
            "dc_title": "Bijlage 1 Nota van uitgangspunten.pdf",
            "foi_fileName": "Bijlage%201%20Nota%20van%20uitgangspunten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=1c80d0eb-842c-48ff-b6bc-414de9ce6869"
        }
    ]
}